TRISTATE_FLOAT(9)

NAME

tristate_float - Place a signal on an I/O pin only when enabled, similar to a tristate buffer in electronics

SYNOPSIS

loadrt tristate_float [count=N|names=name1[,name2...]]

FUNCTIONS

tristate-float.N (requires a floating-point thread)
    If enable is TRUE, copy in to out.

PINS

tristate-float.N.in float in
    Input value

tristate-float.N.out float io
    Output value

tristate-float.N.enable bit in
    When TRUE, copy in to out

AUTHOR

Jeff Epler

LICENSE

GPL